<?php
	require_once("webini.inc.php");
	if(checkLogined()){
		header("Refresh:5;url={$cg['domain']}/main.php");
		echo"您已经处于登录状态,将在5秒后转入系统操作界面……";
	}else{
		rc_require("header.html");
		rc_require("index.html");
		rc_require("footer.html");
	}
?>